
/* -------beroll.ch  css version screen for club95 und pfahlbausiedlung   24-11-2008    ----------- */

body  {
	color: #333;
	font-size: 0.7em;
	font-family: Verdana, Arial, sans-serif, Helvetica;
	line-height: 1.4em;
	background-repeat: repeat-x;
	background-position: 0 top;
	margin: 0;
	background-image: url(hintergr-oben-v1cf.gif);
}


#mother {
	background-color: white;
	text-align: left;
	margin: auto; 
	border-right: 0px solid silver;
	border-left: 0px solid silver;
	width: 970px;
}

#leisteoben {
	/* background-image: url(hintergrund_navileiste.gif); */
	/* background-repeat: repeat-x; */
	/* background-position: 0 bottom; */
	width: 883px;
	height: 1.8em;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: white;
}

#brotnavi { float: left; }
#brotnavi a  		  { color: #333; text-decoration: none  }
#brotnavi a:hover   { text-decoration: none; }
#brotnavi a:visited {  }


#logo {
	/* background-image: url(panorama_gsv.jpg);
	background-repeat: no-repeat; */
	width: 100%;
	height: 46px;
	/* background-position: bottom; */
	background-color: #f4f4f4;
}
#logo h1 {
	font-size: 20px;
	color: #3674CF;
	margin: 0;
	background-image: none;
	text-align: left;
	padding-top: 10px;
	padding-left: 12px;
}

#logo img {
	float: right;
	padding-top: 10px;
	padding-left: 15px;
}


/* Container mit Navigationspfad */
#topmenue {
	/* background-image: url(hintergrund_bannernavigation.gif); */
	/* background-repeat: repeat-x; */
	background-color: #3674cf;
	width: 770px;
	height: 35px;
	padding-left: 200px;
	 border-bottom: 1px solid #3674cf;
		
}

#topmenu { line-height: 35px; float: left; }
#topmenu ul { margin: 0; padding: 0; list-style: none; line-height: 35px;}
#topmenu li { float: left }
#topmenu a {
	color: white;
	display: block;
	float: left;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	border-left: 1px solid #c0c0c0;
}
#topmenu a:hover {
	color: silver;
}
#topmenu .obermenuhigh {
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
	color: silver;
	border-left: 1px solid #c0c0c0;
}
#topmenu a last {border-right: 1px solid #c0c0c0; }

#suchentext { line-height: 35px; float: right; color: white; }

#search { float: right; width: 160px; padding-top: 8px; }
#search form {}





/* flashfeld ---  wie bei majoretten   beroll      */
#flashfeld {
  float: right;
  color: black;
  width: 275px;
  background-color: transparent;
  margin-top: 2px;
  padding-top: 0px;
  padding-right: 10px;
}



/* Navigation Text ---  wie bei majoretten   beroll  */
#navitext {
  font-size: 0.9em;
  color: Silver;
  float: left;
  padding-left: 10px;
}




/* Container mit dem Hauptbereich (Navigation und Content) */
#hauptbereich { 
padding-right: 0px;
}

/* Container mit Navigationspfad */
#navi       				{ float: left; margin: 0; padding: 0; width: 199px }
#navi ul      				{ font-size: 1em; list-style-type: none; margin: 0; padding: 0 }


#navi ul ul       		{
	font-size: 0.9em;
}	



#navi li    				{  }
#navi li a          		{ color: #333; text-decoration: none; height: 20px; display: block; border-bottom: 1px solid #c0c0c0; }
#navi ul li a       		{
	color: #333;
	text-decoration: none;
	background-color: white;
	padding: 6px 0 0 10px;
	height: 20px;
	display: block;
}

#navi ul ul li a    		{
	color: #333;
	background-color: #fffff0;
	border-bottom: 1px solid #c0c0c0;
	text-decoration: none;
	height: 20px;
	margin-left: 10px;
	padding: 6px 0 0 10px;
	display: block;
}	

#navi a:link        		{ color: #333; text-decoration: none; padding: 6px 0 0 10px; height: 20px; display: block  }	
#navi a:visited     		{ text-decoration: none; display: block }	
#navi ul .obermenuhigh      {
	color: white;
	font-weight: bold;
	background-color: #9a9a9a;
	text-decoration: none;
	height: 20px;
	padding: 6px 0 0 10px;
	display: block;
}	
#navi ul ul .submenuhigh    {
	color: #333;
	font-weight: bold;
	background-color: #e2e2e2;
	border-bottom: 1px solid #c0c0c0;
	text-decoration: none;
	height: 20px;
	padding: 6px 0 0 10px;
	display: block;
		margin-left: 10px;
}	
#navi a:hover     			{ color: #333; font-weight: bold; text-decoration: none; background-color: #f9c402; padding-top: 6px; padding-right: 0; padding-bottom: 0; height: 20px; display: block  }	
#navi li a:hover    		{ color: #ffffff; background-color: #9a9a9a; }



/* Container mit dem Hauptcontent */
#content 			{
	background-color: #f4f4f4;
	width: 746px;
	float: right;
	padding: 10px;
	border-left: 0px solid silver;
	border-right: 0px solid #3674cf;
	min-height: 450px;
}



#content input 		{ font-family: Verdana, Arial, sans-serif, Helvetica; color: #666; font-size: 1em; line-height: 1em; background-image: url(formularhintergrund.gif); background-repeat: repeat-x; background-position: 0 bottom; padding: 2px; border: solid 1px; }
#content textarea 	{ font-family: Verdana, Arial, sans-serif, Helvetica; color: #666; font-size: 1em; background-image: url(formularhintergrund_text.gif);	background-repeat: repeat-x; background-position: 0 bottom; border: solid 1px #666;}




/* Container fuer den Footer */
#footer  		  {
	font-size: 0.85em;
	line-height: 40px;
	background-image: url(flasche173-970x110.jpg);
	text-align: center;
	clear: both;
	border-top: 0px solid silver;
	width: 100%;
	height: 110px;
}

#footer a  		  { color: #333; text-decoration: none  }
#footer a:hover   { text-decoration: none; }
#footer a:visited {  }



/* Container fuer den Footer */
#footer2  		  {
	font-size: 0.85em;
	line-height: 40px;
	background-image: url(wauwilerbecher.jpg);
	text-align: center;
	clear: both;
	border-top: 1px solid silver;
	width: 100%;
	height: 200px;
	background-color: #efefef;
	background-position: left;
	background-repeat: no-repeat;
}







/* Container mit Klassen für den Warenkorb */
.naviueberschrift 	{ font-weight: bold; line-height: 30px; background-image: url(ueberschrift_menu.gif); background-repeat: repeat-x; height: 30px; margin: 0; padding: 0 0 0 12px; }

.frontwarenkorb { font-family: Verdana, Arial, sans-serif, Helvetica; color: #333; font-size: 1em; background-image: url(formularhintergrund.gif); background-repeat: repeat-x; background-position: 0 bottom; height: 2em; border: solid 1px; }


#warenkorb 			{  }
#warenkorb table	{ font-size: 11px; }
#warenkorb form 	{ font-size: 11px; margin:0; }
.warenkorb_delete  	{ background-color: transparent; background-image: url(../../plugins/shop/bilder/delete.gif); width: 16px; height: 16px; border-color: #fff; border-width: 0; }
.warenkorb_refresh 	{ background-color: transparent; background-image: url(../../plugins/shop/bilder/ok.gif); width: 16px; height: 16px; border-color: #fff; border-width: 0; }


/* Stilregel fuer Plugins, z.B. feedback  wichtig, Hintergrundfarbe weiss erzwingen */ 

.plugin 			{background-color: ffffff;}
.plugin table 		{ font-size: 11px; }
.plugin input 		{ font-family: Verdana, Arial, sans-serif, Helvetica; color: 		#333; font-size: 1em; background-image: url(formularhintergrund.gif); background-repeat: repeat-x; background-position: 0 bottom; height: 2em; border: solid 1px; }
.plugin textarea 	{ font-family: Verdana, Arial, sans-serif, Helvetica; color: 	#333; font-size: 1em; background-image: url(formularhintergrund_text.gif); 	background-repeat: repeat-x; background-position: 0 bottom; border: solid 1px #666;}
.plugin checkbox	{background-color: ffffff;}


/* Stilregel fuer Frontend-Einloggbereich, 
wichtig, um die gew?nschte Hintergrundfarbe festlegen zu
k?nnen */
#frontlogin { font-size: 1.1em; background-color: transparent; width: 170px; padding: 10px; }

/* ueberschrift 1 gestalten */
h1 {
	color: #3674CF;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.4em;
}
h2 { font-size: 1.1em; line-height: 1.4; padding-bottom: 1px; margin-bottom: 1px;}
h3 { font-size: 1em; line-height: 1.4; margin-bottom: 1px; padding-bottom: 1px;}

/* Absatz und div */
p, div { padding-right: 3px;}
p { margin-top: 3px; margin-bottom: 12px; }
b { }
strong { }

/* normaler Listenstil, beschr?nkt auf Inhaltsbereich */
#content ul { font-size: 1em; line-height: 1.4; margin-left: 0.7em; padding-left: 0.7em;}

#content li { margin-bottom: 0.3em;}

/* Hovereffekt f?r Links */

a  		{ color: black; text-decoration: underline  }
a:hover { text-decoration: underline; }
a:visited {  }

/* Hier beginnen die ungebundenen Klassen, zu erkennen
am Punkt vor dem Klassennamen */
/* Gestaltung des rechts ausgerichteten News-Kastens */
.kasten { font-size: 1em; margin-top: 10px; float: right; width: 170px; border-style: dotted; border-width: 2px; border-color: silver; padding: 3px; margin: 3px; }

.kasten h3 { margin-top: 0px; }

/* Beginn der CMBasic Newskasten-Formate */
.boxcover { font-size: 0.9em; margin-top: 10px; float: right; width: 200px; padding: 3px; }

.box { font-size: 0.9em; margin-top: 10px; padding-right: 0px;  float: right; width: 100%; border-style: solid; border-width: 1px; border-color: #0000A0; }

.box h3 {background-color: #003084; color: white; padding: 3px; margin-top: 0px;}
.box div {padding: 3px;}
.lead, .lead p { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 1em; line-height: 1.5em; font-weight: bold; margin-top: 5px; margin-bottom: 10px;}
.lead img {padding: 5px;}
.rahmen { width: 90%; background-color : #eeeeee; padding: 3px; margin-top: 10px; margin-bottom: 15px; border: solid 1px gray; }
.tipp {font-size : 1em;  width: 90%; border-style : dotted;  border-width : 1px;  border-color : gray;  padding : 3px; margin-top: 8px; margin-bottom: 10px; }
code, .code {font-family: 'Courier New', Courier, monospace; font-size: 1em; color: #000099;}
.bu {margin-top: 0px; font-size: 0.75em; font-weight: bold; }
hr { width: 100%; }

#content p a { display: inline; }
.datum { font-size: 0.8em;}
